@charset "utf-8";
@import url(base.css);



div#includeHeader {
	position: relative !important;
	/*min-width:950px !important;*/
	zoom:1;
}

div#includeFooter {
	position: relative !important;
	/*min-width:950px !important;*/
	zoom:1;
}

#includeContainer{
	padding:0 !important;
	position: relative !important;
	/*min-width:950px !important;*/
	zoom:1;
}

